<template>
  <div>
    <!--		<Header></Header>-->
    <router-view></router-view>
    <!--		<Footer></Footer>-->
  </div>
</template>

<script>
import Header from "@/components/common/header.vue";
import Footer from "@/components/common/footer.vue";

$(".document").on("click", ".closeIn", function() {
  console.log($(this), "this");
  console.log();
  $(this)
    .parent()
    .parent()
    .parent()
    .remove(); //也可以
  // $(this).parent().empty();
});
$(".closeAll").on("click", function() {
  $(".disappare").remove(); //也可以
  // $(this).parent().empty();
});
export default {
  components: {
    Header,
    Footer
  },
  data() {
    return {
      list: []
    };
  },
  created() {},
  methods: {}
};
</script>

<style scoped="scoped">
</style>
